.card-section {
margin: 150px 0px 0px 0px;
    &__container {
    }

    &__body {
        display: flex;
        
        
    }

    &__images {
        display: flex;
        
        flex: 0 1 40%;
        max-height: 860px;
        height: 550px;
        margin-right: 140px ;
    }

    &__content {
        flex: 0 1 60%;
    }
}



.card-images {
display: flex;
flex-direction: column;

flex: 0 1 100%;
    &__main {
        max-width: 450px;
        max-height: 700px;
        
    }

    &__secondary {
        max-width: 450px;
        max-height: 150px;
    }
}
.main-image {

    display: flex;
    height: 100%;
    flex-grow: 1;
    flex: 1;
    &__img {

        flex-grow: 1;
        img{
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
}
.secondary-image {
    display: flex;
    height: 100%;
    width: 100%;
    

    
    &__img {
        margin: 10px 0px 0px 10px;
    flex: 0 1 33.333%;
    flex-grow: 1;

    
        img{
            
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }
    &__img:nth-child(1) {
        margin-left: 0px;
    }
}




// .card-images {
//     flex: 0 1 40%;
//     max-height: 600px;
//     &__main {
//     }

//     &__secondary {
//     }
// }
// .main-image {
    
//     &__img {
//         padding: 0px 0px 80% 0px;
//         position: relative;
//         img{
//             width: 100%;
//             height: 100%;
//             object-fit: cover;
//         }
//     }
// }
// .secondary-image {
// display: flex;
//     &__img {
//     flex: 0 1 33.333%;

//         position: relative;
//         img{
//             width: 100%;
//             height: 100%;
//             object-fit: cover;
//         }
//     }
// }
.card-content {
display: flex;
flex-direction: column;

    &__title {
        text-align: left;
        font-size: 25px;
        

    }

    &__price {
        margin: 40px 0px 0px 0px;
        font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 25px;

letter-spacing: 0.065em;

color: #000000;
    }

    &__buttons {
        margin: 40px 0px 0px 0px;
    }

    &__description {
        margin: 50px 0px 0px 0px;
        line-height: 133%;
        max-width: 80%;
        
    }
}
.title {
}
.card-buttons {
    max-width: 50%;

    &__firstGroop {
    }

    &__second {
        display: flex;
        flex-direction: row;
        margin: 10px 0px 0px 0px;
        
        div:nth-child(1) {
            display: flex;
            justify-content: space-around;
            flex: 40%;
                    margin-right: 10px;
                }
    }

}
.button-card {
height: 50px;
background: #191919;
a{
    color: #ffffff;
}
}
.btn {
}
.text {
}



@media(max-width: 1200px){
    .card-section{
        &__images{
            margin-right: calc(10px + (140 - 10) * ((100vw - 320px) / (1200 - 320)));
        }
    }
}




// .card-section {
// margin: 150px 0px 0px 0px;
//     &__container {
//     }

//     &__category {
//     }

//     &__body {
//         justify-content: center;
//     }
// }

// .card-body {
//         display: flex;
        

//     &__images {
//         flex: 0 1 40%;
//     }

//     &__content {
//         display: flex;
//         flex-direction: column;
//         justify-content: space-between;
       
//         margin: 0px 0px 0px 20px;
//         flex: 0 1 60%;
//     }

//     &__title {

//     }

//     &__price {
//         font-family: Montserrat;
//         font-style: normal;
//         font-weight: normal;
//         font-size: 18px;
//         letter-spacing: 0.065em;
//         color: #000000;

//         margin: 50px 0px 50px 0px;
//     }

//     &__buttons {

//     }

//     &__description {
//         margin: 50px 0px 0px 0px;
//         line-height: 193%;
//     }
// }


// .card-images {
//     display: flex;
//     flex-direction: column;
//     max-width: 450px;

//         &__main {
//         }
    
//         &__secondary {
//             display: flex;
//             justify-content: space-between;
//         }
//     }
//     .main-image {

//         &__img {
//             padding: 0px 0px 100% 0px;
//         position: relative;
//             img{
              
//                 width: 100%;
//                 height: 100%;
//                 object-fit: cover;
//                 position: absolute;
//                 top: 0;
//                 left: 0;
//             }
//         }
//     }
    
//     .secondary-image {
//         display: flex;
//         flex: 0 1 150px;
        
//         margin: 20px -10px 0px -10px;
        
//         &__img {
//            flex: 0 1 33.333%;
//            margin: 0px 10px;
//             position: relative;
//             img{
//                 width: 100%;
//                 height: 100%;
//                 object-fit: cover;
//                 position: absolute;
//                 top: 0;
//                 left: 0;
//             }
//         }
//     }


// .card-body {

//     &__buttons {
//     }
// }


// .buttons {
// max-width: 370px;
// display: flex;
// flex-direction: column;
// justify-content: space-between;
// max-height: 111px;



//     &__first {
//         margin: 0px 0px 10px 0px;
        
//     }

//     &__second {
//         display: flex;
//         justify-content: space-between;
//     }
// }
// .button-body {

//     &__size{
//         display: flex;
//         max-width: 370px;
//         height: 50px;
//         background: #191919;
//         box-sizing: border-box;

//         font-family: Montserrat;
// font-style: normal;
// font-weight: normal;
// font-size: 18px;
// line-height: 100%;
//     }

//     &__amount {
//         max-width: 110px;
//         height: 50px;
//         flex-grow: 1;
        
//         background: #191919;
        
//         box-sizing: border-box;
//         font-family: Montserrat;
// font-style: normal;
// font-weight: normal;
// font-size: 18px;
// line-height: 100%;
//     }

//     &__addToCard {
//         flex-grow: 1;
//         font-family: Montserrat;
//         font-style: normal;
//         font-weight: normal;
//         font-size: 18px;
//         line-height: 100%;
//         max-width: 247px;
//         height: 50px;
        
//         background: #191919;
//         box-sizing: border-box;
//         margin: 0px 0px 0px 10px;
//     }
// }
// .btn-amount{
//     display: flex;
//     justify-content: space-around;
//     a{
//         color:#ffff;
//     }
// }
// .btn {
    
// }

// @media(max-width: 1050px){
//     .card-section {
//         margin: 150px 0px 0px 0px;
        
//             &__container {
//             }
//             &__body {
//                 //flex-direction: column;
//                 justify-content: center;
                
//             }
//         }
//         .card-images {
            
//         }
        
            
// }

// @media(max-width: 990px){
//     .card-section {
//         margin: 150px 0px 0px 0px;
        
//             &__container {
//             }
//             &__body {
//                 //flex-direction: column;
//                 justify-content: center;
                
//             }
//         }


//     .card-body {
    
//             &__images {
//             }
    
//             &__content {
//             }
    
//             &__title {
//             }
    
//             &__price {
//                 margin: 20px 0px ;
//             }
    
//             &__buttons {
                
//             }
    
//             &__description {
//                 margin: 20px 0px 0px 0px;
//             }
//     }
//     .card-images {
    
//             &__main {
//             }
    
//             &__secondary {
//             }
//     }
//     .main-image {
    
//             &__img {
//             }
//     }

//     .secondary-image {
    
//             &__img {
//             }
//     }
//     .title {
//     }
//     .buttons {
    
//             &__first {
                
//             }
    
//             &__second {
//             }
//     }
//     .button-body {
    
//             &__size {
//                 max-height: 40px;
//             }
    
//             &__amount {
//                 max-height: 40px;
//             }
    
//             &__addToCard {
//                 max-height: 40px;
//             }
//     }
//     .btn {

//     }
//     .btn-amount {
    
//             &__amount {
//             }
//     }
//     .text {
//     }
    

//         .card-images {

//                 &__main {
//                 }
            
//                 &__secondary {

//                 }
//             }
//             .main-image {
        
//                 &__img {

//                     img{

//                     }
//                 }
//             }
            
//             .secondary-image {
//                 //max-height: 20%;

//                 &__img {
//                     max-height: 80px;
//                     img{
                        
//                     }
//                 }
//             }
        
            
// }

// @media(max-width: 550px){
//     .card-section {
//         margin: 150px 0px 0px 0px;
        
//             &__container {
//             }
//             &__body {
//                 flex-direction: column;
//                 justify-content: center;
                
//             }
//         }


//     .card-body {
    
//             &__images {
            
//             }
    
//             &__content {
//             }
    
//             &__title {
//             }
    
//             &__price {
//                 margin: 20px 0px ;
//             }
    
//             &__buttons {
                
//             }
    
//             &__description {
//                 margin: 20px 0px 0px 0px;
//             }
//     }
//     .card-images {
    
//             &__main {
//             }
    
//             &__secondary {
//             }
//     }
//     .main-image {
    
//             &__img {
//                 max-height: 200px;
//             }
//     }

//     .secondary-image {
    
//             &__img {
//             }
//     }
//     .title {
//     }
//     .buttons {
    
//             &__first {
                
//             }
    
//             &__second {
//             }
//     }
//     .button-body {
    
//             &__size {
//                 max-height: 40px;
//             }
    
//             &__amount {
//                 max-height: 40px;
//             }
    
//             &__addToCard {
//                 max-height: 40px;
//             }
//     }
//     .btn {

//     }
//     .btn-amount {
    
//             &__amount {
//             }
//     }
//     .text {
//     }
    

//         .card-images {

//                 &__main {
//                 }
            
//                 &__secondary {

//                 }
//             }
//             .main-image {
        
//                 &__img {

//                     img{

//                     }
//                 }
//             }
            
//             .secondary-image {
//                 //max-height: 20%;

//                 &__img {
//                     max-height: 80px;
//                     img{
                        
//                     }
//                 }
//             }
        
            
// }
